Bug-Database: https://github.com/AyatanaIndicators/ayatana-indicator-sound/issues
Bug-Submit: https://github.com/AyatanaIndicators/ayatana-indicator-sound/issues/new
Donation: https://ubports.com/donate
Repository: https://github.com/AyatanaIndicators/ayatana-indicator-sound
Repository-Browse: https://github.com/AyatanaIndicators/ayatana-indicator-sound
Security-Contact: security@ayatana-indicators.org
